recovery:
  state:
    round: 381
    hash: "c2bb41e7ce42d842bb9401b9815c29094980fb870ddebbd88a9caacf405b0da0738eda1bba880e4d66c668a40027c36e"
    timestamp: "2025-09-25T05:49:00.663527Z"
  bootstrap: null
  package: null
  stream: null
